Subject: Re: Citygate Production GAS behind TCO - PLEASE READ
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 15 Mar 2000 08:23:00 -0800 (PST)

I have invoice information for CNG Field Services for january 2000 that John 
Singer sent to me.  Their are two deals out there that have the IF + 0.12 
pricing according to John's notes. 

Deal  204785 has location 25-35 CPA Pittsburg and has volumes actualized ( I 
am having trouble drafting a statement though) .  This deal was entered by 
Chris Germany on 2/24.  The volumes currently allocated to this deal are  
23,963  versus the 13,113 on the invoice.

Deal 216175 has location 25E CPA-4  with the same pricing, but no volumes. 
Wade Price entered this deal on 3/10 (not knowing of the other deal until a 
couple of days ago).  This deal should be killed.

I will pay the invoice as soon as we can correct the deal, the confirm the 
volumes, and get a supply verification out.

Thanks for everyone's assistance and interest in taking care of these.  WRP